<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000127" xml:lang="en">
   <Header>
      <Title>To expire service contracts</Title>
      <Keyword type="header" order="d1e2789462">
         <Level1>Service contracts</Level1>
         <Level2>expire</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2789467">
         <Level1>Expire</Level1>
         <Level2>service contracts</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <ProcedureList>
         <ListItem>Start the <GUIRef href="/baanerp/ts/ctm/tsctm3200m000" role="session">Expire Service Contracts (tsctm3200m000)</GUIRef> session.</ListItem>
         <ListItem>Enter the maximum selection range for the required component,
		  for example, the sold-to BP.</ListItem>
         <ListItem>Select the <GUIRef href="/baanerp/ts/ctm/tsctm3200m000#expire.option" role="manual">Expire Contracts</GUIRef> check box.</ListItem>
         <ListItem>Select the <Link href="/baanerp/ts/ctm/tsctm3200m000#proc.rep" role="formfield">Process Report</Link> check box and the <Link href="/baanerp/ts/ctm/tsctm3200m000#err.rep" role="formfield">Error Report</Link> check box, as required.</ListItem>
         <ListItem>Click <GUIRef href="/baanerp/ts/ctm/tsctm3200m000#exec.cont.process" role="command">Process</GUIRef>.</ListItem>
      </ProcedureList>
      <Paragraph>ERP Enterprise sets the status to <GUIRef href="/baanerp/ts/domains/ctm.scon#expired" role="option">Expired</GUIRef> for the service
		contracts of which the expiry date is reached.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000079" role="manual">To print service contracts about to expire</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000128" role="manual">To mark service contracts for expiry</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000306" role="manual">Service contract changes</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>